

  #pointer {
    width: 200px;
    height: 40px;
    position: relative;
    background: white;
  }
  #pointer:before {
    content: "";
    position: absolute;
    right: -20px;
    bottom: 0;
    width: 0;
    height: 0;
    border-left: 20px solid white;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
  }



.dotted {
	border: 1px solid #424242;
    border-radius: 4px;
    padding: 5px;
    width: 150px
    
 }
.navbar-default{
	border-radius: 0px;
	margin-bottom: 0px;
}
.image:hover {

}
.image {

}
.indexcatimage {
	-webkit-transition: all 0.7s ease;
	transition: all 0.7s ease;
	border: 1px solid #424242;
    border-radius: 4px;
    padding: 5px;
    width: 330px;
}

.indexcatimage:hover {
	  -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 20px;
   -webkit-box-shadow: 0px 0px 30px 0px rgba(192,192,192,1);
   -moz-box-shadow:    0px 0px 30px 0px rgba(192,192,192,1);
   box-shadow:         0px 0px 30px 0px rgba(192,192,192,1);
    padding: 5px;
}

.latestproduct {
	-webkit-transition: all 0.7s ease;
	transition: all 0.7s ease;
	border: 1px solid #424242;
    border-radius: 8px;
    padding: 5px;
    width: 180px;
}
.latestproduct:hover {
	-webkit-transform:scale(1.2);
	transform:scale(1.2);
	border: 1px solid #424242;
    border-radius: 8px;
    padding: 5px;
    width: 180px;
}
.catimage-div {
	padding-top:40px;
	padding-bottom:50px;
}
.proimage{
	box-shadow: 10px 10px 5px grey;
	border: 1px solid #424242;
    border-radius: 4px;
    padding: 5px;
}
.proimage:hover{
	box-shadow: 12px 12px 5px grey;
	border: 1px solid #424242;
    border-radius: 4px;
    padding: 5px;
}

.imgrotate{
	width: 350px;
	border-radius: 10px;
}

.imgrotate:hover{
	  position: relative;
    -webkit-animation-name: example; /* Safari 4.0 - 8.0 */
    -webkit-animation-duration: 2s; /* Safari 4.0 - 8.0 */
    animation-name: example;
    animation-duration: 2s;
}

@-webkit-keyframes example {
 0%   { transform:rotatez(180deg);}
}

/* Standard syntax */
@keyframes example {
    0%   { transform:rotatey(180deg);}
}

#body{

  background: -webkit-linear-gradient(90deg, #16222A 10%, #3A6073 90%); /* Chrome 10+, Saf5.1+ */
  background:    -moz-linear-gradient(90deg, #16222A 10%, #3A6073 90%); /* FF3.6+ */
  background:     -ms-linear-gradient(90deg, #16222A 10%, #3A6073 90%); /* IE10 */
  background:      -o-linear-gradient(90deg, #16222A 10%, #3A6073 90%); /* Opera 11.10+ */
  background:         linear-gradient(90deg, #16222A 10%, #3A6073 90%); /* W3C */
font-family: 'Raleway', sans-serif; 
}

 .logo-small {
      color: #f4511e;
      font-size: 50px;
  }
  .logo {
      color: #f4511e;
      font-size: 200px;
  }
  

